首页新闻找找看学习计划

android2.2源码编译为什么需要SUN JDK1.6 64位

0
悬赏园豆:5 [待解决问题]

android2.2源码编译,要是用SUN JDK1.6 必须要是64位?而SUN JDK1.5确不需要?

i404的主页 i404 | 菜鸟二级 | 园豆:205
提问于:2010-09-30 12:07
< >
分享
所有回答(1)
0

是这样吗 我的是ubuntu32位 JDK1.6,总是失败

为梦奔跑 | 园豆:60 (初学一级) | 2012-04-23 17:06
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册